#27 dbus_g_proxy_connect_signal: assertion failure Ubuntu Lucid

closed-out-of-date
nobody
None
5
2014-08-14
2010-06-23
Anonymous
No

Ubuntuzilla is already the latest version...
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: libnotify-Message: Unable to get session bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA:
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: ** (notify-send:26492): CRITICAL **: dbus_g_proxy_connect_signal: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA:
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: ** (notify-send:26492): CRITICAL **: dbus_g_proxy_connect_signal: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA:
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: ** (notify-send:26492): CRITICAL **: dbus_g_proxy_call: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: libnotify-Message: Unable to get session bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA:
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: ** (notify-send:26492): CRITICAL **: dbus_g_proxy_disconnect_signal: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA:
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: ** (notify-send:26492): CRITICAL **: dbus_g_proxy_disconnect_signal: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA:
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: (notify-send:26492): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: Retrieving the version of the latest release of Seamonkey from the Mozilla website...
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: Latest release version of Seamonkey : 2.0.4
Jun 20 08:00:14 afrodeity-desktop UBUNTUZILLA: Currently installed version of Seamonkey : 2.0
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: libnotify-Message: Unable to get session bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA:
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: ** (notify-send:29326): CRITICAL **: dbus_g_proxy_connect_signal: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA:
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: ** (notify-send:29326): CRITICAL **: dbus_g_proxy_connect_signal: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA:
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: ** (notify-send:29326): CRITICAL **: dbus_g_proxy_call: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: libnotify-Message: Unable to get session bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA:
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: ** (notify-send:29326): CRITICAL **: dbus_g_proxy_disconnect_signal: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA:
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: ** (notify-send:29326): CRITICAL **: dbus_g_proxy_disconnect_signal: assertion `DBUS_IS_G_PROXY (proxy)' failed
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA:
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: (notify-send:29326): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Jun 20 12:00:06 afrodeity-desktop UBUNTUZILLA: Retrieving the version of the latest release

Discussion

  • nanotube

    nanotube - 2010-06-24
    • status: open --> pending-out-of-date
     
  • nanotube

    nanotube - 2010-06-24

    Hi,
    These seem to be coming out of the old ubuntuzilla installer script.
    That is now deprecated in favor of the repository.
    If you're on 32bit, suggest you use the repository. if you're on 64 bit, suggest you use some other ppa that supports 64bit.

     
  • SourceForge Robot

    This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 14 days (the time period specified by
    the administrator of this Tracker).

     
  • SourceForge Robot

    • status: pending-out-of-date --> closed-out-of-date
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks